body
{
	margin:	0;
	padding:	0;
	background:	url(bg.jpg);
	background-size:	cover;
}
.box
{
	position:	absolute;
	top:	50%;
	left:	50%;
	transform:	translate(-50%,-50%);
	width:	400px;
	padding:	20px;
	background:	rgba(0,0,0,.8);
	box-sizing:	border-box;
	box-shadow:	0 15px 25px rgba(0,0,0,.5);
	border-radius:	10px;
}
.box h2
{
	margin:	0 0 30px;
	padding:	0;
	color:	#fff;
	text-align:	center;
}
.box .inputBox
{
	position:	relative;
}
.box .inputbox input
{
	width:	100%;
	padding:	10px 0;
	font-size:	16px;
	color:	#fff;
	margin-bottom:	30px;
	border:	none;
	border-bottom:	1px solid #fff;
	outline:	none;
	background:	transparent;
}
.box input[type="submit"]
{
	background:	transparent;
	border:	none;
	outline:	none;
	color:	#fff;
	background:	#ffe302;
	padding:	10px 20px;
	cursor:	pointer;
	border-radius:	10px;
}